body{
    color:#000;
    font-size: 0.95em;
    background:#E1ECC1 url(/assets/img/bg.gif) center 150px no-repeat;
}


img{border:0;}

a:link,
a:active,
a:visited{color:#00ADEE;text-decoration:none;}
a:hover{color:#fff;text-decoration:none;}

#topbar{height:200px;width:960px;background: url(/assets/img/topbar.gif) 0 0 no-repeat; margin:0 auto;}

#navbar{height:36px; line-height:36px;background-color:#00AEEF; text-align: center; font-size:1.25em; font-weight:600; color:#000; border:4px solid #000}
#navbar a{padding:0px 10px;}
#navbar a:link,
#navbar a:active,
#navbar a:visited{color:#000;text-decoration:none;}
#navbar a:hover{color:#fff;text-decoration:none;}
#slogan{text-align: center; color: #000; font-size: 1.5em; padding:15px 0px;}

#packshot, #buyit{text-align:center; margin-bottom:20px;}

#buyit{font-size:1.4em;padding-top:15px;}
#ppbutton{margin:10px 0px}
#ppaccept{text-align: center; font-weight:600}
#contentheader{text-align: center;margin-top:20px;}

.contentpic{text-align: center;}

ul#infolist li{
    margin-bottom:20px;
}
#infofooter{ text-align: center;}

.summary{font-weight:600;  padding:8px 0px;}
#productlinks{
    text-align: center;
    font-size:1.2em;
    padding:20px 0px;
}

#maillink{
    text-align: center;
    font-size:1.1em;  padding:8px 0px;
}
#wcglogo{
    text-align: right;
}

#footer{text-align: center;}
#credits{
    text-align: center;
    font-size:8.5pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    padding:10px 0px;
    color:#666
}
#credits a:link,
#credits a:visited,
#credits a:active{color:#999}
#credits a:hover{color:#ccc}

.confirm{text-align: center;}

.pagetitle{text-align: center; padding:10px; margin:10px;}


